Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 30-10-2009 18:24:51

damien
Modo / Rédacteur Wiki
Lieu : St Etienne
Distrib. : Debian Jessie 8
Noyau : Linux 3.16.0-4-amd64
(G)UI : Gnome3
Inscription : 22-09-2008
Site Web

Safe-upgrade

Une sorte d'étoile orange avec une flèche blanche à l'intrieur me dit qu'il éxiste des mise à jour.
Lors du Check il me renvoie ce message

Upgrading may require removal or installation of new packages
Do you want to perform a safe-upgrade, which does not remove packages or install new ones ?


Nos amis d'andesi mon conseillé sous testing d'éxécuter la commande aptitude safe-upgrade pour mettre à jour mon système.
Je réponds oui et mets donc mon système à jour.
A la fin de la mise à jour je redémarre mais il m'affiche toujours l'étoile orange.
Je vérifie donc et ce coup si je dit Non pour le safe-upgrade.
1 paquet peut être mis à jour :

dash
POSIX-compliant shell
Version: 0.5.5.1-3 (Size: 90Kio)


Qu'est-ce que ce paquet ?
Est-ce que je peux provisoiremment le mettre à jour ?

Merci
damien


logo_3dminfographie_signature.png

Hors ligne

#2 30-10-2009 19:29:15

phlinux
Membre
Lieu : S-M
Distrib. : Jessie
Noyau : 4.6
(G)UI : Openbox (+Rox+Feh)
Inscription : 10-05-2009

Re : Safe-upgrade

Bjr,
Oui c'est un shell comme bash, ash....

Pages perso : feh, omegat, udisks, sa station de travail comme passerelle

Hors ligne

Pied de page des forums